﻿.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:46px 0 46px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:30px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:21px 0 21px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
#main-header,#et-top-navigation{font-family:'Abel',Helvetica,Arial,Lucida,sans-serif}


	.evo_lightbox_body .bordb{border-bottom: 1px solid #cdcdcd;}

	.evo_lightbox_body .evcal_gmaps{
		margin-top: 0px;
		width: 100%;
		height: 200px;
	}

		.evo_lightbox .evo_lightbox_body{
			background-color: transparent;
			border-radius: 5px;
			overflow: hidden;
		}

		.evo_lightbox.eventcard .evo_lightbox_body{background-color: #fff; border-radius: 5px; overflow: hidden;}
#space-904903-113587{height:25px}

	
 
.clearfix:before, .clearfix:after { 
	content: ""; 
	display: table;
}


.clearfix:after { 
	clear: both;
}


.clearfix { 
	zoom: 1;
}




.dropdown-pane {

	border-radius: 0;
  border:0;
  z-index: 9999 !important;

}

.dropdown-pane.is-open {
}
.dropdown-pane.is-opening{display:block}
.dropdown-pane.tiny{width:100px}
.dropdown-pane.small{width:200px}
.dropdown-pane.large{width:400px}

                    #mw_board_group_1 .mw_board_group_1_content.movie_jp { display:none; }

            #mw_board_group_1 .mw_board_group_1_content.movie_eu { display:none; }

            #mw_board_group_1 .mw_board_group_1_content.movie_ect { display:none; }
.btn-group .dropdown-toggle:active,button.up-btn,ul#nav-main ul.insurance-form-box li #insuranceForm button{outline:0}
ul#nav-main ul.insurance-form-box{text-transform:none;position:absolute;z-index:100;padding:0;background:#fff;left:0;margin:auto;right:0;display:none;cursor:text;width:100%;max-width:400px;overflow:hidden;box-shadow:0 2px 4px 0 rgba(0,0,0,.13);border-top:3px solid #29c000}
.form-box,.form-box p,ul#nav-main ul.insurance-form-box li{display:block}
ul#nav-main ul.insurance-form-box li .insurance-form-container .content a{background:#fff;font-weight:500}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.align-middle{vertical-align:middle!important}

.fusion-copyright-content {
  display: table;
  width: 100%;
}

.fusion-body .fusion-footer-copyright-center .fusion-copyright-content {
  display: block;
  text-align: center;
}
.list-inline{padding-left:0;list-style:none;margin-left:-5px}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}

#main {
float: left;
width: 580px;
margin: 0;
padding: 0 30px;
background: #fff;
font-size: 15px;
}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }

    p.light { margin: 9% 0 2% !important; }

    .blog-page span.date.light-gray { float: left; }

    .light { font-size: 14px; line-height: 18px; }

.light-gray { color: #909090 }

.light-gray-text { color: #9a9a9a !important; }

#trabalhe .light{ margin: 20px 0 20px 0; color: #ffffff }
.icon-loop2:before{content:"\ea35"}
#other-calculators,#information{float:left}
#information h5{width:140px;text-shadow:0 2px 2px #111}
.forgot-password-modal__box{position:absolute;top:50%;left:50%;-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);width:90%;max-width:570px}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}


#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item{color: #FFF; display: inline; padding: 11px 1.5rem; font-size: 11px;}

#mainNavigation .navbar-nav .nav-item .dropdown-menu .active{font-weight: 500!important; color: #000;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu{background-color: rgba(173, 118, 92, .95); border-radius: 0; width: 100%; text-align: right; padding-right: 100px; top: 71px; z-index: 990;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover{color: #000;}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#7ebec5}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.first-section{padding-bottom:48px;}
.region-header .pane-menu-menu-course-projects-people .pane-content ul li.first,.region-header .cpp .pane-content ul li.first{padding-top:7px;border-top:1px solid #999;}



.infinite-navigation .sf-menu{ display: inline-block; line-height: 1.7; text-align: left; margin-bottom: 0px; }







.sf-menu{ list-style: none; margin-left: 0px; }
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
